Subject: Re: [lojban] How obvious are my type-4's?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 05 Oct 2001 09:59:38 -0400

At 01:07 AM 10/5/01 -0400, Pierre Abbat wrote:
>Here are 39 type-4 fu'ivla which I made up and put on the taxonomy page,
>along with the translations. Without looking at the taxonomy page (or Alice
>or the Bible - some appear there), tell me which are which.
>
>phma
>---
>djirafa

giraffe?

>durkuli
>fasxolarkto
>filcina
>flakrokoraka
>flundero

I'll guess flounder only because I saw it in the English list below. I did 
not get it without the list.

>fragari
>frambesi
>glauka
>glosina
>gombesa
>kantarelo
>kapsiku
>krataigo
>krokuta
>laktuka
>manguso
>mantode
>merlanu
>merluci
>miptera
>mlongena
>mugdali
>ornitorinku

something to do with birds, but no idea which.

>perdice
>persika

probably peach, but only because I just looked up the fruits in the prunus 
subfamily and noted their etymologies. Then I also know that the word is 
similar to the Russian for peach, but would not have know it was 
fruit-related, which would have been necessary to recall that. Note that 
etymologically, the peach is a "persian plum", and that is all that 
"persika" is really invoking is "Persian".

>platesa
>polgosu
>rikteropu
>salmone

salmon

>skomberu
>sparago

asparagus?

>stramoni
>tarksako
>tarsire
>tcincila

chinchilla

>trifoli
>xarcufu
>xilbate
>------------
>aardvark
>almond
>artichoke
>asparagus
>bug
>chanterelle
>chinchilla
>clover
>coelacanth
>cormorant
>dandelion
>douroucouli
>eggplant
>fern
>flounder
>gibbon
>giraffe
>hake
>halibut
>hawthorn
>hot pepper
>hyena
>jimsonweed
>koala
>lettuce
>mackerel
>mantis
>mongoose
>owl
>partridge
>peach
>plaice
>platypus
>raspberry
>salmon
>strawberry
>tarsier
>tsetse fly
>whiting

Note that the only ones I knew were ones that were borrowed in that form 
into the languages I know.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org